{% if widget.is_initial %}
        <!--<img class="rounded app-icon" src="{{ widget.value.url }}">  Image preview -->
        

    {% comment %} <span class="text-muted">{{ widget.input_text }}: This is text</span> {% endcomment %}
{% endif %}
<input type="{{ widget.type }}" name="{{ widget.name }}"{% include "django/forms/widgets/attrs.html" %}>